<div class="ui grid">
    <div class="four wide computer five wide tablet four wide mobile column"></div>
    <div class="four wide computer six wide tablet eight wide mobile column form--login">
        <form (ngSubmit)="onSubmit()" class="ui form" [formGroup]="searchForm">
            <div class="twi wide field">
                <div class="ui left input success">
                    <input dir="rtl" name="national_id" type="text" placeholder="کد بیمار" id="national_id" formControlName="national_id">
                </div>
            </div>
            <div class="ui right aligned container">
                <button class="green ui button centered farsi" tabindex="0">جستجو</button>
            </div>
        </form>
    </div>
</div>
<table class="ui right aligned celled table" dir="rtl">
    <thead>
        <tr>
            <th dir="rtl">نام</th>
            <th dir="rtl">نام خانوادگی</th>
            <th>کد ملی</th>
            <th>موبایل</th>
            <th>تاریخ ثبت‌نام</th>
            <th width="20em">پاسخ‌ها</th>
        </tr>
    </thead>
    <tbody>
        <tr *ngFor="let patient of patients">
            <td dir="rtl">{{ patient.first_name }}</td>
            <td dir="rtl">{{ patient.last_name }}</td>
            <td class="text center">{{ patient.national_id }}</td>
            <td class="text center">{{ patient.mobile }}</td>
            <td class="text center">{{ patient.date_registered | persianDate }}</td>
            <td class="center">
                <abbr title="پاسخ‌ها">
                    <a routerLink='../patient-answers/{{ patient._id }}'><i class="fas fa-chart-line"></i></a>
                </abbr>
            </td>
        </tr>
    </tbody>
    <tfoot>
    </tfoot>
</table>